@charset "utf-8";
/*思源黑體*/
@font-face {
    font-family: 'Noto Sans TC VF';
    src: url('https://taiwan-image.bookwalker.com.tw/fonts/NotoSansTC-VariableFont_wght.woff2') format('woff2-variations');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
    /* font-family: 'Noto Sans TC VF', 'Microsoft JhengHei','Century Gothic',Arial,sans-serif; */
}

/* a:hover{ opacity:0.9;} *//*滑鼠滑入半透明*/
/*--loading載入中--------------------------------*/
/*遮罩樣式*/
.overlay{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); /*半透明背景*/ display: flex; justify-content: center; align-items: center; z-index: 9999;/*確保遮罩層在最上層*/}

/*spinner樣式+旋轉動畫*/
.spinner{ border: 8px solid rgba(0, 0, 0, 0.1); border-left: 8px solid #fff; border-radius: 50%; width: 50px; height: 50px; margin: 0 auto; animation: spin 1s linear infinite;}
@keyframes spin { 0% { transform: rotate(0deg);} 100% { transform: rotate(360deg);}}

/*loading文字*/
.loadingTxt{ margin-top: 10px; font-size: 2rem; color: #fff; font-weight: bold;}

/*--PC、M的隱藏/顯示設定--*/
.pcNo{ display: block;}
.mNo{ display: none;}
.mINBLpcNO{ display: inline-block;}
.pcINBLmNO{ display: none;}

/*--特殊色：文字、連結、heighLight--*/
.heighLightPurple{ background-color: #6f64d1; padding: 0 5px;}
.heighLightGreen{ display: inline-block; margin: 4px 0; background-color: #a7e0a6; padding: 0 5px;}
.heighLightRed{ display: inline-block; margin: 4px 0; background-color: #e7cdc9; padding: 0 5px;}
.txtPurple{ color: #c925bc;}
.txtGreen{ color: #04ac00;}
.txtRed{ color: #df3f24;}
.txtBrown{ color: #885d00;}
.txtBlue{ color: #2487e0;}
.txtYellow{ color: #f7fc30;}
.alink{ color: #0076df; text-decoration: none;}
.alink:hover{ text-decoration: underline;}

/*區塊上下間距-----------------------------------------*/
.bgPadT{ padding-top: 30px;}
.bgPadB{ padding-bottom: 30px}

.bgPadT2{ padding-top: 0;}
.bgPadB2{ padding-bottom: 0;}

.bgPadB3{ padding-bottom: 20px;}

.bgPadTm{ padding-top: 12px;}
.bgPadBm{ padding-bottom: 12px;}

.bgPadTm2{ padding-top: 15px;}
.bgPadBm2{ padding-bottom: 15px;}

/*背景圖-----------------------------------------*/
.bg1{ background-color: #352f4a; background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260901_voiceofmemories/images/bg1.png); background-position: top center; background-size: 400%;}
.bg2{ background-color: #70688c; background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260901_voiceofmemories/images/bg2.png); background-position: top center; background-size: 400%;}
.bg3{ background-color: #5b9358;}
.bg4{ background-color: #4f42a0; background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260901_voiceofmemories/images/bg4.png); background-position: top center; background-size: 400%;}
.bg5{ background-color: #b697e7; background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260901_voiceofmemories/images/bg5.png); background-position: top center; background-size: 400%;}
.bg6{ background-color: #ff96f1; background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260901_voiceofmemories/images/bg6.png); background-position: top center; background-size: 400%;}

/*--header-----------------------------------------*/
/* .headerW{ max-width: 800px; margin: 0 auto; border: #f2dcee 8px solid; overflow: hidden;} */
.headerBox{ overflow: hidden; position: relative;}
.headerBox img{ display: block; width: 100%;}
.headerH{ width: 100%;}

.headerPicFull{ position: absolute; top: 0; left: 0; width: 100%;}
.headerPicHalf{ position: absolute; top: 0; width: 50%;}
.headerPicHalf.left{ left: 0;}
.headerPicHalf.right{ right: 0;}

.headerPic{ position: absolute;}

/*刊頭動畫*/
.headerDrop1{ animation: headerDrop1 1.5s infinite;}
@keyframes headerDrop1 { 
    0%{ transform: translateX(0) translateY(0);}
    50%{ transform: translateX(-10px) translateY(-5px);}
    100% { transform: translateX(0) translateY(0);}
}

.headerDrop2{ animation: headerDrop2 1.5s infinite;}
@keyframes headerDrop2 { 
    0%{ transform: translateX(0) translateY(0);}
    50%{ transform: translateX(10px) translateY(-5px);}
    100% { transform: translateX(0) translateY(0);}
}

/*--contain-----------------------------------------*/
.contain{ overflow: hidden;}
/*區塊寬度*/
.areaWidth{ position: relative; width: 94%; margin: 0 auto;}
.areaWidth2{ position: relative; width: 94%; margin: 0 auto;}
.areaWidth3{ position: relative; width: 96%; margin: 0 auto;}
.areaWidth4{ position: relative; width: 94%; margin: 0 auto;}

/*主標寬度*/
.mainTitle{ width: 92%; margin: 0 auto 8px auto;}
.mainTitle2{ width: 100%; margin: 0 auto;}
.mainTitle3{ width: 100%; margin: 0 auto 0 auto; position: relative;}
.insideTitle{ width: 90%; margin: 0 auto;}

/*常用(定位+圖片block)*/
.posiRelative{ position: relative;}
.posiAbsolute{ position: absolute;}
.imgBlock100 img{ display: block; width: 100%;}
/*圖片滿版定位*/
.picFull{ position: absolute; top: 0; left: 0; width: 100%;}

/*PC+M同版*/
.areaWidthM{ position: relative; width: 94%; margin: 0 auto;}
.mainTitleM{ width: 100%;}
.wrapperHalf > li{ padding: 2%;}

/*--活動說明(style1)-----------------------------------------*/
/* .noticeStyle1{ margin: 0 auto; padding: 30px 5% 20px 5%; background-color: #b8a288; border: #896a46 8px solid; border-radius: 15px;}
.noticeStyle1 .notice2{ max-width: 1000px; margin: 0 auto; color: #000000;}
.noticeStyle1 .noticeTitle{ color: #563a1a;}
.noticeStyle1 .noticeSecTitle{ color: #000000;}
.noticeStyle1 .notice2 > li > ul > li{ list-style-type: disc;}
.noticeStyle1 .notice2 > li > ul > li a{ color: #8e1e45;} */

/*--活動說明(style2)-----------------------------------------*/
/* .noticeStyle2{ margin: 15px auto 0 auto; padding: 30px 5% 20px 5%; background-color: #bfe2eb; border: #000000 8px solid; border-radius: 15px;}
.noticeStyle2 .notice{ max-width: 1000px; margin: 0 auto; color: #000000;}
.noticeStyle2 .noticeTitle{ color: #134869;}
.noticeStyle2 .noticeSecTitle{ color: #000000;}
.noticeStyle2 .notice > li{ list-style-type: disc;}
.noticeStyle2 .notice > li a{ color: #8e1e45;} */

/*--活動說明(點擊才展開)-----------------------------------------*/
.noticeStyle1{ width: 96%; margin: 0 auto; background-color: #534a72; border: #000000 8px solid; border-radius: 15px;}
.noticeStyle1{ margin-top: 15px;}
.noticeStyle1 .noticeCon{ margin: 0 auto; padding: 20px 7% 20px 14%;}
.noticeStyle1 .noticeCon .notice2{ /*max-width: 1000px;*/ margin: 0 auto; /*padding: 20px 5%;*/ color: #ffffff;}
.noticeStyle1 .noticeTitle{ margin-bottom: 0; margin-top: 0; padding-bottom: 10px; font-size: 1.8rem; background-color: #000000; color: #ffffff;}
.noticeStyle1 .noticeSecTitle{ color: #ffffff; font-size: 1.8rem;}
/*第一層*/
.noticeStyle1 .notice2 > li{ margin: 10px 0; list-style-type: decimal;}
/*第二層*/
.noticeStyle1 .notice2 > li > ul > li{ margin: 5px 0 5px 20px; list-style-type: disc;}
.noticeStyle1 .notice2 a{ color: #82fff5;}

/*ibon點擊才展開*/
.slideNotice .noticeCon{ display: none;}
.noticeSlide{ display: inline-flex; align-items: center; justify-content: center; width: 28px; height: 28px; margin-left: 5px; font-size: 1.8rem; color: #000000; background-color: #ffffff; border-radius: 3px; cursor: pointer;}
.noticeSlide .bwi-delete{ font-size: 1.6rem;}

/*--MAU活動-----------------------------------------*/
.areaConWidth{ overflow: hidden; margin: -15% auto 0 auto; border: #000000 8px solid; background-color: rgba(83,77,104,0.95); border-radius: 20px; box-sizing: border-box;}
.areaConWidthPadd{ padding: 10% 0 5% 0;}
.borderDeco{ margin-bottom: 15px;}
.couponBox{ padding: 0 3%;}

/*按鈕動畫*/
.specialBtn{ display: block; animation: specialBtn 2s infinite;}
.specialBtn2 #btmMsg2{ display: block; animation: specialBtn2 2s infinite;}
@keyframes specialBtn { 
    0%{ transform: scale(1) translateX(0);}
    50% { transform: scale(0.9) translateX(-10px);}
    100% { transform: scale(1) translateX(0);}
}
@keyframes specialBtn2 { 
    0%{ transform: scale(1) translateX(0);}
    50% { transform: scale(0.9) translateX(15px);}
    100% { transform: scale(1) translateX(0);}
}

/*按鈕動畫(全體會員好禮)*/
.specialAllBtn{ display: block; animation: specialAllBtn 2s infinite;}
@keyframes specialAllBtn { 
    0%{ transform: scale(1) translateX(0);}
    50% { transform: scale(0.9) translateX(10px);}
    100% { transform: scale(1) translateX(0);}
}

/*按鈕滑入*/
.specialBtn img,.specialBtn2 #btmMsg2 img{ transition: 0.4s;}
.specialBtn img:hover,.specialBtn2 #btmMsg2 img:hover{ transform: translateY(10px);}

/*按鈕已登記*/
.specialBtn2 #btmMsg2.checked{ animation: none;}
.specialBtn2 #btmMsg2.checked img:hover{ transform: translateY(0);}
.listBox li a.specialBtn2:hover{ transform: translateY(0);}

/*資格+剩餘數量*/
.giftNum{ display: inline-block; position: absolute; top: 82%; left: 9%; margin: 5% 0 0 5%; padding: 2px 10px; border: #7d7d7d 3px solid; font-size: 1.5rem; color: #000000; font-weight: bold; background-color: #fff; border-radius: 100px;}
.giftNum span{ color: #d80000;}
.giftNum b{ color: #d80000;}

/*登記外框*/
.special3Border{ margin: -14% 2% 0 2%; padding-top: 16%; background-color: rgba(30,25,46,0.3); border-radius: 30px;}

/*--註冊贈書-----------------------------------------*/
.freeBookTxt{ margin-top: 20px; font-size: 2rem; color: #ffffff; text-align: center; font-weight: bold; line-height: 1.4;}
.freeBookTxt span{ color: #feff2f;}
.freeBook{ margin-top: 20px; border: #ffffff 5px solid; border-radius: 5px;}

/*立即註冊鈕*/
.freeBookBtn{ display: block; max-width: 270px; width: 90%; margin: 30px auto 0 auto; transition: 0.4s;}
.freeBookBtn:hover{ transform: translateY(-10px);}
.freeBookBtn img{ animation: freeBookBtn 2s infinite;}
@keyframes freeBookBtn { 
    0%{ transform: scale(1);}
    50% { transform: scale(0.9);}
    100% { transform: scale(1);}
}

/*書封打碼+壓書名*/
.r18blur{ filter: blur(5px);}
.r18bookName{ position: absolute; top:0; bottom: 0; left: 0; right: 0; margin: auto; font-size: 1.8rem; font-weight: bold;
    display: flex; align-items: center; justify-content: center; width: 80%;
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}

/*--抓站上書封(註冊贈書+推薦書共用)-----------------------------------------*/
/*書封比例*/
.webBookCover{ position: relative; width: 100%; margin-top: 15px; aspect-ratio: 600/883;/*書封比例*/}
/*書封邊框+陰影*/
.webBookCover a{ /*overflow: hidden;*/ box-sizing: border-box; width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; margin: 0 auto; border-radius: 3px;}
.swiper .webBookCover a{ border: #ffffff 2px solid;}/*註冊贈書樣式*/
.bookList .webBookCover a{ border: #ffffcc 2px solid; box-shadow: rgba(0,0,0,0.3) 0 0 3px;}/*推薦書樣式*/

/*img填滿外框設定*/
.webBookCover img{ width: 100%; height: 100%; 
    object-fit: cover; /*圖片等比例，並填滿外框的寬與高（因此若圖片比例差太多時，可能會有圖片被裁到的狀況）*/
    transform: scale(1.0001);/*用transform觸發瀏覽器重新渲染圖片*/ 
    backface-visibility: hidden;/*避免渲染時的邊緣/閃爍副作用*/
}

/*img縮入外框內(圖片比例差太多，裁到重要部分時補白底)*/
.webBookCover.contain img{
    object-fit: contain; /*圖片等比例縮入外框內（會用白底來補）*/
}
.webBookCover.contain a{
    background-color: #ffffff;/*補的白底可以改顏色*/
}

/*--配音員推薦書-----------------------------------------*/
.recomBorder{ padding: 3px; border: #476446 3px solid; border-radius: 15px;}
.recomBg{ padding: 8px; background-color: #3d2830; border-radius: 15px;}
.recomConBox{ height: 100%; background-color: #000000; border-radius: 60px; box-sizing: border-box;}
/*右側頻道按鈕*/
.teacherBox > li:nth-child(2){ margin-top: 5px; background-color: #5b9358;}

.tabCon0{ padding: 10% 0; background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260901_voiceofmemories/images/noise.gif); background-repeat: repeat;}

/*頻道切換設定*/
.recomConBox{ display: none;}
.recomConBox.active{ display: block;}

.tab1, .tab2, .tab3 { cursor: pointer; animation: scaleAni2 2s infinite; transform: scale(0.95);}

.tab1 img, .tab2 img, .tab3 img{ transition: 1s; transform: rotate(46deg);}
.tab1 img:hover, .tab2 img:hover, .tab3 img:hover{ transform: rotate(100deg);}

.tab1.active img, .tab2.active img, .tab3.active img { transform: rotate(100deg);}

/*頻道標題+音訊+頭圖*/
.teacherCHtitle{ align-items: center; padding: 8%;}
/*開場音訊*/
.teacherAudio{ padding: 8px 8px 3px 8px; border: #d8ff00 3px solid; border-radius: 100px;}
.teacherAudio audio{ width: 100%;}

/*老師推薦書*/
.teacherRecom{ width: 85%; margin: 0 auto; padding-bottom: 10%;}



/*--活動限定好禮-----------------------------------------*/
.giftCouponBox{ width: 94%; margin: 15px auto 0 auto;}
.giftCouponBox+.more1{ margin-bottom: 20px;}

/*--經典推薦-----------------------------------------*/
.more1{ margin-top: 15px;}

/*--回歸線娛樂-----------------------------------------*/
.companyIntro{ margin-top: 15px; padding: 3% 10% 5% 10%; border: #000000 6px solid; background-color: #ffffff; border-radius: 20px;}
.companyLogo{ max-width: 200px; margin: 0 auto;}
.companyTxt{ font-size: 1.8rem; font-weight: bold;}

/*--影片-----------------------------------------*/
.videoBg{ padding: 4%; background-color: #767072; border-radius: 10px 10px 0 0 ;}
.ytVideoBox{ /*position: relative; z-index: 1; margin: 0; background-color: #000000;*/ border: #000000 5px solid; border-radius: 5px;}/*外框*/
.video { width: 100%; margin: 0 auto; position: relative;}
.aVideoBox { width: 100%; margin: 0 auto;}
.aVideo { width: 100%; height: 0; padding: 0 0 56.25% 0; position: relative;}
.aVideo iframe { width: 100%; height: 100%; position: absolute; left: 0; top: 0;}

.videoTime{ width: 100%; margin: 0 auto;}
/* .videoTitle{ width: 85%; margin: -9% auto 25px auto; position: relative; z-index: 1; pointer-events: none;} */

/*影片介紹*/
.videoIntro{ padding: 8% 10%; font-size: 1.8rem; color: #ffffff; font-weight: bold; background-color: #000000; border-radius: 10px;}

/*--sweetAlert-----------------------------------------*/
/*預設按鈕文字大小*/.swal2-actions button {font-size: 1.4rem !important;}
.custom-html-container{ margin: 1em 0 0.3em;}
.custom-btn-close, .custom-btn-close-black{ font-size: 4.5rem; margin-top: -5%; margin-right: -4%; box-shadow: none;}
.custom-btn-close:focus, .custom-btn-close-black:focus{ box-shadow: none;}
.custom-btn-close-black{ color: #000;}
.custom-btn-styled { font-size: 1.4rem; cursor: pointer;}
/* .sweetBtn{ padding: 3px 10px; font-size: 1.5rem !important; font-weight: bold !important; cursor: pointer; font: 62.5% 微軟正黑體,新細明體,"Century Gothic",Arial,sans-serif;} */
.custom-border{ border: #000 5px solid; border-radius: 20px;}

/*按鈕(關閉)*/
.custom-btn-styled,
.custom-btn-styled:active,
.custom-btn-styled:hover{ background-color: transparent !important; background-image: none !important;}
.custom-btn-styled:focus{ border: 0 !important; box-shadow: none;}
.custom-btn-styled{ box-shadow: none !important;}
.custom-btn-styled .sweetBtn{ margin: 0; display: inline-block; margin: 0 auto; padding: 20px 20px 22px 20px; min-width: 200px; font-size: 2rem; color: #fff; line-height: 1;
font-weight: bold; /*font-style: italic;*/ text-decoration: none; font-family: 微軟正黑體,新細明體,"Century Gothic",Arial,sans-serif; background-color: #000000; border-radius: 5px;
/* text-shadow: rgb(255, 255, 255) 0 0px 10px; border: #fff 1px solid; box-shadow: inset rgb(255, 255, 255) 0px 0px 28px, rgb(255, 255, 255) 0 0px 10px; cursor: pointer;*/} 

/*標題*/
.popTitle{ margin-top: 15px; font-size: 2.5rem;}
.popTitle b{ color: #000000; font-weight: bold;}

/*--sweetAlert推薦書-----------------------------------------*/
.recommBook{ padding: 0 5%; font-size: 1.6rem; text-align: left;}
.recommBook > li img{ max-width: 200px; margin: 0 auto;}
.recommBook > li:nth-child(1){ width: 100%;}
.recommBook > li:nth-child(2){ width: 100%;}

.recommName{ display: inline-block; padding: 2px 5px 3px 5px; background-color: #000; color: #fff; font-weight: bold;}
.recommCon{ margin-top: 10px; font-size: 1.8rem; color: #000; font-weight: bold;}
.recommBtn{ float: right; display: inline-block !important; margin-top: 10px; padding: 8px 15px; background-color: #000; font-size: 1.8rem; color: #fff; font-weight: bold; text-decoration: none; border-radius: 100px;}

/*--fixedBtnBox側邊浮動按鈕-----------------------------------------*/
.fixedBtnBox{ position: fixed; bottom: 115px; right: 0;/*按鈕定位(靠右)*/ z-index: 101; transform: translateX(100%);/*先把按鈕向右移出畫面*/ transition: transform 0.8s;}
.fixedBtnBoxShow{ transform: translateX(0);/*show的時候再讓按鈕移入畫面*/ transition: transform 0.8s;}
.fixedBtnBox li{ overflow: hidden; margin-bottom: 5px;}

.sideBtn{ float: left; height: 122px;/*調整按鈕大小*/}
.sideBtn img{ height: 100%;}
.sideBtn{ cursor: pointer; position: relative; z-index: 1;}

/*動畫*/
.scaleAni{ animation: scaleAni 2s infinite;}
@keyframes scaleAni { 
    0%{ transform: scale(1);}
    50% { transform: scale(0.9);}
    100% { transform: scale(1);}
}
@keyframes scaleAni2 { 
    0%{ transform: scale(0.95);}
    50% { transform: scale(0.86);}
    100% { transform: scale(0.95);}
}
.scaleAni3{ animation: scaleAni3 3.5s infinite;}
@keyframes scaleAni3 { 
    0%{ transform: scale(1);}
    50% { transform: scale(0.96);}
    100% { transform: scale(1);}
}

/* 快速閃爍 */
.scareAni1 { animation: scareAni1 5s 1.2s infinite; }
@keyframes scareAni1 {
    /* 平常完全正常 */
    0%, 4%, 100% { opacity: 1; filter: brightness(1);}

    /* 一開始抽一下 */
    1% { opacity: .2; filter: brightness(2);}
    1.5% { opacity: .9; filter: brightness(.5);}
    2% { opacity: .1;}
    2.4% { opacity: 1;}

    /* 再補一次很短的閃爍 */
    3% { opacity: .3; filter: brightness(1.8);}
    3.3% { opacity: 1; filter: brightness(1);}
}

/*--767up(Pc)------------------------*/
@media screen and (min-width:767px) {
    /*--loading載入中--------------------------------*/
    /*loading文字*/.loadingTxt{ font-size: 2.5rem; }

    /*--PC、M的隱藏開啟設定--*/
    .pcNo{ display: none;}
    .mNo{ display: block;}
    .mINBLpcNO{ display: none;}
    .pcINBLmNO{ display: inline-block;}

    /*區塊上下間距-----------------------------------------*/
    .bgPadT{ padding-top: 60px;}
    .bgPadT2{ padding-top: 15px;}

    .bgPadB{ padding-bottom: 90px;}

    .bgPadB2{ padding-bottom: 0;}
    .bgPadB3{ padding-bottom: 40px;}

    /*背景圖-----------------------------------------*/
    .bg1, .bg2, .bg4, .bg5, .bg6{ background-attachment: fixed; background-size: 100%;}

    .border1, .border2, .border3{ border-width: 15px;}
    .border2{ padding: 25px;}
    .border3{ padding: 25px;}

    /*--header-----------------------------------------*/
    /* .headerW{ border-width: 15px;} */


    /*--contain-----------------------------------------*/
    /*區塊寬度*/
    .areaWidth{ max-width: 1200px; padding-top: 0;}
    .areaWidth2{ max-width: 1300px;}
    .areaWidth3{ max-width: 900px;}
    .areaWidth4{ max-width: 1100px;}

    /*主標寬度*/
    .mainTitle{ width: 56%; max-width: 500px;}
    .mainTitle2{ width: 65%; max-width: 590px; margin: 0 auto;}
    .mainTitle3{ width: 100%;}

    .wrapper{ width: 40%; max-width: 620px; margin: 0 auto;}
    .wrapperHalf { width: 94%; margin: 0 auto;}
    .wrapperHalf > li{ padding: 2%;}

    /*--活動說明(style1)-----------------------------------------*/
    /* .noticeStyle1{ width: 78%; padding: 30px 5% 50px 5%;} */

    /*--活動說明(style2)-----------------------------------------*/
    /* .noticeStyle2{ width: 88%; padding: 30px 5% 50px 5%; border-radius: 25px;} */

    /*--活動說明(點擊才展開)-----------------------------------------*/
    .noticeStyle1{ width: 100%; box-sizing: border-box;}
    .noticeStyle1 .noticeCon{ padding: 26px 5% 26px 7%;}

    /*--MAU活動-----------------------------------------*/
    .areaConWidth{ width: 100%; margin-top: -9%; border-radius: 25px;}
    .areaConWidthPadd{ padding: 7% 5% 5% 5%;}
    .areaConWidthPadd.listBox > li:nth-child(1){ padding-top: 5%;}

    /*--配音員推薦書-----------------------------------------*/
    .recomBorder{ padding: 10px; border-width: 5px;}
    .recomBg{ height: 100%; padding: 20px; box-sizing: border-box;}

    .teacherBox{ display: flex; align-items: center; justify-content: center;}
    .teacherBox > li{ align-self: stretch;}
    .teacherBox > li:nth-child(1){ width: 82%;}
    .teacherBox > li:nth-child(2){ /*width: 14%; margin-left: 20px;*/ width: 18%; margin-left: 15px; margin-top: 0;}

    /*左側內容區*/
    .recomConBox{ height: 100%; display: flex; align-items: center;}

    /*頻道標題+音訊+頭圖*/
    .teacherCHtitle{ padding: 5% 5% 0 5%;}

    /*老師推薦書*/
    .teacherRecom{ width: 94%; padding-bottom: 3%;}

    /*頻道切換設定*/
    .recomConBox{ display: none;}
    .recomConBox.active{ display: flex;}

    /*--活動限定好禮-----------------------------------------*/
    .giftCouponBox{ width: 100%; margin: 30px auto 0 auto;}
    .giftCouponBox+.more1{ max-width: 400px; margin-top: 15px; margin-bottom: 45px;}

    /*優惠券*/
    .giftCoupon{ max-width: 750px; margin: 0 auto;}

    /*錄音帶滑入動畫*/
    .giftTape{ display: block; transition: 0.4s; transform: rotate(6deg) translateX(20px);}
    .giftCouponBox a:hover .giftTape{ transform: rotate(-6deg) translateX(-10px);}
    
    /*--經典推薦-----------------------------------------*/
    .classicBookBox{ max-width: 1000px; margin: 0 auto;}
    .more1{ max-width: 450px; margin: 30px auto 0 auto;}

    /*--回歸線娛樂-----------------------------------------*/
    .companyIntro{ overflow: hidden; display: flex; max-width: 800px; margin: 20px auto 0 auto; padding: 1% 3% 1% 3%; /*border: #000000 6px solid; background-color: #ffffff; border-radius: 10px;*/}
    .companyLogo{ flex: 1; align-self: center; width: 15%; max-width: 150px; margin: 0;}
    .companyTxt{ flex: 1; align-self: center; width: 90%; margin-left: 20px; font-size: 2.1rem; line-height: 1.3;}
    /*前往頻道*/
    .companyBtn{ max-width: 420px; margin: 15px auto 0 auto;}

    /*--影片-----------------------------------------*/
    .ytVideoBox{ width: calc(100% - 16px);/*影片寬度*/ margin: 0 auto; border-width: 8px;}
    .videoList{ width: 50%; margin: 0 auto;}

    /*影片介紹*/
    .videoIntro{ font-size: 2.1rem;}

    /*--sweetAlert-----------------------------------------*/
    .custom-btn-close, .custom-btn-close-black{ font-size: 5.5rem; margin-top: -4%; margin-right: -2.5%;}

    /*--sweetAlert推薦書-----------------------------------------*/
    .recommBook > li:nth-child(1){ width: 30%;}
    .recommBook > li:nth-child(2){ width: 70%;}
    .recommCon{ font-size: 2rem; line-height: 1.4;}
    
    /*--fixedBtnBox側邊浮動按鈕-----------------------------------------*/
    .fixedBtnBox{ bottom: 110px;}
    .fixedBtnBox li{ margin-bottom: 8px;}

    .sideBtn{ height: 167px;/*調整按鈕大小*/}
    .sideBtn:hover{ transform: scale(0.98) translateX(5px);}

    /*--hover animate--------------------------------*/
    .giftCoupon a, .more1 a, .companyBtn a, .teacherBook a{ display: block; transition: 0.4s;}
    .giftCoupon a:hover, .more1 a:hover, .teacherBook a:hover{ transform: rotate(-6deg);}
    .companyBtn a:hover{ transform: scale(0.95);}

    .teacherMore img{ cursor: pointer; transition: 0.4s;}
    .teacherMore img:hover{ transform: scale(0.9);}
}

/*--768-1024(Pad)------------------------*/
@media screen and (min-width:768px) and (max-width:1024px) { 
    /*背景圖-----------------------------------------*/
    .bg1, .bg2, .bg4, .bg5, .bg6{ background-attachment: inherit;}

    /*--contain-----------------------------------------*/
    /*區塊寬度*/
    .areaWidth2{ max-width: 95%;}
    /*主標寬度*/
    .mainTitle3{ width: 90%;}

    .wrapperHalf > li{ padding: 2%;}

}

/*--1200以下------------------------*/
@media screen and (min-width:767px)  and (max-width:1200px) { 
    /*--contain-----------------------------------------*/
    .wrapper { width: 65%; margin: 0 auto;}

    /*--header-----------------------------------------*/
    .headerPadWidth{ overflow: hidden;}
    .headerPadWidth .headerBox{ width: 166%; margin-left: -33%;}/*平板刊頭放大(讓左右背景超出可視範圍)*/
}

/*--1500以上------------------------*/
@media screen and (min-width:1500px) { 
    .wrapperHalf { max-width: 1400px; margin: 0 auto;}

}

/*--320以下小手機------------------------*/
@media screen and (max-width:320px) {
}

.teacherTitle img{ aspect-ratio: 1330/760;}
.teacherHead img{ aspect-ratio: 1005/940;}

.teacherBookTitle img{ aspect-ratio: 750/278;}
.teacherBook img{ aspect-ratio: 750/1098;}
.teacherRecom .posiRelative img{ aspect-ratio: 750/235;}

.giftCoupon img{ aspect-ratio: 1202/482;}

.giftCouponBox img{ aspect-ratio: 750/797;}

.classicBookBox img{ aspect-ratio: 359/641;}
.more1 img{ aspect-ratio: 700/315;}

.companyLogo .mNo img{ aspect-ratio: 597/479;}
.companyLogo .pcNo img{ aspect-ratio: 1041/396;}
.companyBtn img{ aspect-ratio: 700/315;}

.videoTime img{ aspect-ratio: 678/92;}
.tvDeco img{ aspect-ratio: 678/199;}



/*--animate.css--------------------------------*/
.animate__animated.animate__delay-02s{-webkit-animation-delay:0.2s;animation-delay:0.2s;}
.animate__animated.animate__delay-03s{-webkit-animation-delay:0.3s;animation-delay:0.3s;}
.animate__animated.animate__delay-04s{-webkit-animation-delay:0.4s;animation-delay:0.4s;}
.animate__animated.animate__delay-05s{-webkit-animation-delay:0.5s;animation-delay:0.5s;}
.animate__animated.animate__delay-06s{-webkit-animation-delay:0.6s;animation-delay:0.6s;}
.animate__animated.animate__delay-07s{-webkit-animation-delay:0.7s;animation-delay:0.7s;}
.animate__animated.animate__delay-08s{-webkit-animation-delay:0.8s;animation-delay:0.8s;}
.animate__animated.animate__delay-10s{-webkit-animation-delay:1.0s;animation-delay:1.0s;}
.animate__animated.animate__delay-12s{-webkit-animation-delay:1.2s;animation-delay:1.2s;}
.animate__animated.animate__delay-13s{-webkit-animation-delay:1.3s;animation-delay:1.3s;}
.animate__animated.animate__delay-14s{-webkit-animation-delay:1.4s;animation-delay:1.4s;}